#include <stdbool.h>
#include <stdint.h>

#include "board_devices.h"
#include "stack.h"
#include "queue.h"
#include "kernel.h"
#include "driver.h"
#include "list.h"
#include "shell.h"
#include "shell_commands.h"
#include "drive_ctrl.h"

int main(void)
{
	drive_ctrl_init();
	shell_init(&uart_1);
	shell_commands_init();

	schedule_start();

	return 0;
}
